Debian Bug report logs - #708024
ITP: ruby-factory-girl-rails -- integration between factory_girl and rails 3

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen Arimbrathodiyil <pravi.a@gmail.com>

Date: Sun, 12 May 2013 16:30:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-factory-girl-rails/4.2.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#708024; Package wnpp. (Sun, 12 May 2013 16:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen Arimbrathodiyil <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Sun, 12 May 2013 16:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-factory-girl-rails -- integration between factory_girl and rails 3
Date: Sun, 12 May 2013 16:31:30 +0005
[Message part 1 (text/plain, inline)]
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: https://rubygems.org/gems/factory_girl_rails
Version: 4.2.1
Upstream Author: Joe Ferris
License: Expat
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 12 May 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 10:03:29 GMT) Full text and rfc822 format available.

Notification sent to Praveen Arimbrathodiyil <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 29 May 2013 10:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 708024-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 708024-close@bugs.debian.org
Subject: Bug#708024: fixed in ruby-factory-girl-rails 4.2.1-1
Date: Wed, 29 May 2013 10:00:19 +0000
Source: ruby-factory-girl-rails
Source-Version: 4.2.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-factory-girl-rails, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708024@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-factory-girl-rails package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 May 2013 21:35:02 +0530
Source: ruby-factory-girl-rails
Binary: ruby-factory-girl-rails
Architecture: source all
Version: 4.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-factory-girl-rails - provides integration between factory_girl and rails 3
Closes: 708024
Changes: 
 ruby-factory-girl-rails (4.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #708024)
Checksums-Sha1: 
 0ab766833b6512108f6c40d228c4404c80aaeea6 2180 ruby-factory-girl-rails_4.2.1-1.dsc
 9da4ebfbc1a62a25dca529d2d9ca83abe4e40b6a 9604 ruby-factory-girl-rails_4.2.1.orig.tar.gz
 c841333b55d3271a1c748d18c14e6d91fa2d8331 2047 ruby-factory-girl-rails_4.2.1-1.debian.tar.gz
 cff4baf28f0e88e6cdee09ba158ee7e6ae692e7b 6174 ruby-factory-girl-rails_4.2.1-1_all.deb
Checksums-Sha256: 
 a522ef2aa86916f4586cdd919317eafab04142285458e8362cee1537e7a49027 2180 ruby-factory-girl-rails_4.2.1-1.dsc
 b5b3325c0fc2e9dcf60d554a3b9ab24e730744571866da0e5095f44450454923 9604 ruby-factory-girl-rails_4.2.1.orig.tar.gz
 e2b1388e70193953d6e0690abfb6afc323a76adbfe5fe978e4d0352587839eba 2047 ruby-factory-girl-rails_4.2.1-1.debian.tar.gz
 a36da9c4b7581119951aca05cfb72d6ba87b91ec05b09ed5905acee911bfdc0b 6174 ruby-factory-girl-rails_4.2.1-1_all.deb
Files: 
 3303005ccac50c1754ab51416d40f434 2180 ruby optional ruby-factory-girl-rails_4.2.1-1.dsc
 0d432d200d29d90a38c7d9fe9320904f 9604 ruby optional ruby-factory-girl-rails_4.2.1.orig.tar.gz
 371bc0c633dc4e252c11861ccb89eb79 2047 ruby optional ruby-factory-girl-rails_4.2.1-1.debian.tar.gz
 b45b89b17bbd2935220b774c36f89893 6174 ruby optional ruby-factory-girl-rails_4.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRj8xMAAoJEM4fnGdFEsIqTKkP/jHjUIdYRPB0BlXedKXywtRy
ekktPAenNVtLt7I4fHTYRHd0w09Iv9AkUwJ16Xb8vO1UV6wQ2pKlZVeuuDorY8ld
qAcuTuNiHx9KowqCkCPALUnl3wTWQbQXmjY0fRCllyA09esZiLh/DBfpuzetNmFZ
oAMvlNeg2UGN/A0NqhZCSIqe8fJy2hyS8Hy+xTXnTxfZRrt/u7Ic9w7NfD3jAOie
QUxAjgf6ZX38BuyuAsvGWlrPYFLX3IIkGl1+QFRP7+ehuy8Qg1QrMqfYIVCDgVVs
LTFtm9wvBGJt1k4vTAyu6eJ/4jGYXXIRoFnB9U4O4Q4UypI1LPg3LjLxxb6vdm+8
H72aCoKsw2JU2lscwHpBTdKiwb1D+iguuklBGX7Ewd0HUl1JS//t7kFamAPbf+0C
Dk8zLEs4mH0Mf0iSk4t2ROitcM5ybp2vJDxgsjKrHPUH4V8mQJQu5SjWOj234Co2
kPwD8059W98gNsUCy86FewugYKXwJfuQTNAFm9RxqldNOAgR45SsIJ3P0VaLGh/7
piH42pwL0MN/IOyX8BJIvmB4VL05dXyXxgc0KccJfHOuYzga6N7B1tdrCi8wup2C
e6SSAq1jYvSXlTkJ+/PoxyetLQM8p2+3Cp5Oe32KAN9+Iz2xAd/JUsVij6+hPVMf
kjutdXBg/wKd/htWzBZh
=dLDq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:27:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:59:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.